<?xml version="1.0" encoding="UTF-8"?>
<MUSER_LEVEL desc_thai="ทะเบียนกลุ่มผู้ใช้" desc_eng="MUSER LEVEL" editcheck="true" mainhelp="MUSER_LEVELHELP" referhelp="MUSER_LEVELHELP" mainkey="USER_LEVEL" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="true">
	<FIELD>
		<USER_LEVEL lang="A" encrypt="false" log="false" type="String">
		    <KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>User Group</DESC_ENG>
			<DESC_THAI>กลุ่มผู้ใช้งาน </DESC_THAI>
			<REQUIRE>TRUE</REQUIRE>
			<RELATION>HTRAINTRNEE</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>กลุ่มผู้ใช้งาน</ALT_THAI>
				<ALT_ENG>User Group</ALT_ENG>
			</COMPONENT>
		</USER_LEVEL>
		<TDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>Group Name (tha)</DESC_ENG>
			<DESC_THAI>ชื่อกลุ่มผู้ใช้งาน (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>70</SIZE>
				<MAXSIZE>255</MAXSIZE>
				<ALT_ENG>Group Name (tha)</ALT_ENG>
				<ALT_THAI>ชื่อกลุ่มผู้ใช้งาน (ไทย)</ALT_THAI>
			</COMPONENT>
		</TDESC>
		<EDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>Group Name (Eng)</DESC_ENG>
			<DESC_THAI>ชื่อกลุ่มผู้ใช้งาน (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>70</SIZE>
				<MAXSIZE>255</MAXSIZE>
				<ALT_ENG>Group Name (Eng)</ALT_ENG>
				<ALT_THAI>ชื่อกลุ่มผู้ใช้งาน (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</EDESC>
		<COMPANYID lang="E" encrypt="false" log="false" type="String">
		   <KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>COMPANYID </DESC_ENG>
			<DESC_THAI>COMPANYID</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>COMPANYID</ALT_THAI>
				<ALT_ENG>COMPANYID </ALT_ENG>
			</COMPONENT>
		</COMPANYID>
		<GLOBAL_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>GLOBAL MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<REQUIRE>TRUE</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>GLOBAL MENU</ALT_ENG>
			</COMPONENT>
		</GLOBAL_MENU>
		<PAYROLL_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>PAYROLL MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>PAYROLL MENU</ALT_ENG>
			</COMPONENT>
		</PAYROLL_MENU>
		<TIME_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>TIME_MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>TIME MENU</ALT_ENG>
			</COMPONENT>
		</TIME_MENU>
		<APS_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>APPRAISAL MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>APPRAISAL MENU</ALT_ENG>
			</COMPONENT>
		</APS_MENU>
		<TRN_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>TRAINING MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>TRAINING MENU</ALT_ENG>
			</COMPONENT>
		</TRN_MENU>
		<APP_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>APPROVE MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>APPROVE MENU</ALT_ENG>
			</COMPONENT>
		</APP_MENU>
		<REC_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>RECRUIT MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>RECRUIT MENU</ALT_ENG>
			</COMPONENT>
		</REC_MENU>
		<SET_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>SETTING MENU</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>SETTING MENU</ALT_ENG>
			</COMPONENT>
		</SET_MENU>
		<PSN_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>Personnal Information Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Personnal Information Menu</ALT_ENG>
			</COMPONENT>
		</PSN_MENU>
		<WORKFLOW_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>Workflow Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Workflow Menu</ALT_ENG>
			</COMPONENT>
		</WORKFLOW_MENU>
		<COM_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>Company Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Company Menu</ALT_ENG>
			</COMPONENT>
		</COM_MENU>
		<DBK_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>Database Knowladge Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Database Knowladge Menu</ALT_ENG>
			</COMPONENT>
		</DBK_MENU>
		<BEF_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>Benefit Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Benefit Menu</ALT_ENG>
			</COMPONENT>
		</BEF_MENU>

		<ER_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>ER Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>ER Menu</ALT_ENG>
			</COMPONENT>
		</ER_MENU>
		<ISPUBLIC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Is public</DESC_ENG>
			<DESC_THAI>มุมมอง</DESC_THAI>
			<VALIDCODE>ISPUBLIC</VALIDCODE>
			<COMPONENT type="Radio">
				<SIZE>1</SIZE>
				<MAXSIZE>1</MAXSIZE>
				<ALT_ENG>Is public</ALT_ENG>
				<ALT_THAI>มุมมอง</ALT_THAI>
			</COMPONENT>
	   </ISPUBLIC>
		<OWNERID lang="A" encrypt="false" log="false" type="String">
				<WIDTH>15</WIDTH>
				<DESC_ENG>Owner id</DESC_ENG>
				<DESC_THAI>ผู้โอนสิทธิ</DESC_THAI>
				<COMPONENT type="Text">
					<MAXSIZE>15</MAXSIZE>
					<SIZE>15</SIZE>
					<ALT_ENG>Owner id</ALT_ENG>
					<ALT_THAI>ผู้โอนสิทธิ</ALT_THAI>
				</COMPONENT>
		</OWNERID>
		<WORKFLOW_MENU lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>WORKFLOW Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>WORKFLOW Menu</ALT_ENG>
			</COMPONENT>
		</WORKFLOW_MENU>
		<WORKFLOWADMIN_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8000</WIDTH>
			<DESC_ENG>WORKFLOW ADMIN Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งานระบบจัดการ workflow</ALT_THAI>
				<ALT_ENG>WORKFLOW ADMIN Menu</ALT_ENG>
			</COMPONENT>
		</WORKFLOWADMIN_MENU>

		<EMV_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Employee View Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Employee View Menu</ALT_ENG>
			</COMPONENT>
		</EMV_MENU>

		<HR_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Administrator Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Administrator Menu</ALT_ENG>
			</COMPONENT>
		</HR_MENU>
		<BSC_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Balanced Scorecard Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Balanced Scorecard Menu</ALT_ENG>
			</COMPONENT>
		</BSC_MENU>
		<EXAM_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Online Examination Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Online Examination Menu</ALT_ENG>
			</COMPONENT>
		</EXAM_MENU>
		<BRAINSTROM_MENU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Online Examination Menu</DESC_ENG>
			<DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
				<ALT_ENG>Online Examination Menu</ALT_ENG>
			</COMPONENT>
		</BRAINSTROM_MENU>
</FIELD>
	<RELATION>
	<MUSER mode="-1">
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>MUSER.USER_LEVEL</CHILD>
			<CHILD>MUSER.COMPANY</CHILD>
	</MUSER>
	<MITEMSMENU mode="-1">
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>MITEMSMENU.USER_LEVEL</CHILD>
			<CHILD>MITEMSMENU.COMPANYID</CHILD>
	</MITEMSMENU>
<!--<TREQUEST>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>TREQUEST.EMP_LEVEL</CHILD>
			<CHILD>TREQUEST.COMPANYID</CHILD>
	</TREQUEST>
<TTRAINEEREQ>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>TTRAINEEREQ.EMP_LEVEL</CHILD>
			<CHILD>TTRAINEEREQ.COMPANYID</CHILD>
	</TTRAINEEREQ>
	<TTRAINTRNER>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>TTRAINTRNER.EMP_LEVEL</CHILD>
			<CHILD>TTRAINTRNER.COMPANYID</CHILD>
	</TTRAINTRNER>
<TTRAINTRNEE>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>TTRAINTRNEE.EMP_LEVEL</CHILD>
			<CHILD>TTRAINTRNEE.COMPANYID</CHILD>
	</TTRAINTRNEE>
		<HTRAINTRNER>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>HTRAINTRNER.EMP_LEVEL</CHILD>
			<CHILD>HTRAINTRNER.COMPANYID</CHILD>
	</HTRAINTRNER>
<HTRAINTRNEE>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>HTRAINTRNEE.EMP_LEVEL</CHILD>
			<CHILD>HTRAINTRNEE.COMPANYID</CHILD>
	</HTRAINTRNEE>
	 <MEMPL_MOVEMENT>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>MEMPL_MOVEMENT.EMP_LEVEL</CHILD>
			<CHILD>MEMPL_MOVEMENT.COMPANY</CHILD>
	</MEMPL_MOVEMENT>
<MEMPLOYEE>
			<PARENT>MUSER_LEVEL.USER_LEVEL</PARENT>
			<PARENT>MUSER_LEVEL.COMPANYID</PARENT>
			<CHILD>MEMPLOYEE.EMP_LEVEL</CHILD>
			<CHILD>MEMPLOYEE.COMPANYID</CHILD>
	</MEMPLOYEE> -->
	</RELATION>
</MUSER_LEVEL>
